## qnitconverter 0.3-3

=== debian/changelog ===
qnitconverter (0.3-3) unstable; urgency=low

  * Doubled number of decimal places to 12
  * Added some area and speed conversions

 -- jkq <jkq3@engineering.uiuc.edu>  Sun, 17 Jan 2010 15:48:43 -0800

qnitconverter (0.3-2) unstable; urgency=low

  * Fixed bug with SI unit handling

 -- jkq <jkq3@engineering.uiuc.edu>  Sat, 09 Jan 2010 15:48:43 -0800

qnitconverter (0.3-1) unstable; urgency=low

  * Converted to C++

 -- jkq <jkq3@engineering.uiuc.edu>  Sat, 09 Jan 2010 15:48:43 -0800
