=== debian/changelog ===
qnitconverter (0.3-4) unstable; urgency=low

  * Added icon -- http://findicons.com/icon/175721/diagram_v2_19?id=270196

 -- jkq <jkq3@engineering.uiuc.edu>  Sun, 06 Jun 2010 12:04:43 -0800
