=== debian/control ===
Source: qnitconverter
Section: user/utilities
Priority: optional
Maintainer: jkq <jkq3@engineering.uiuc.edu>
Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0-1maemo2), libx11-dev
Standards-Version: 3.8.0

Package: qnitconverter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple unit converter written in QT
 A simple unit converter written in QT
XB-Maemo-Display-Name: QNitConverter
Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=QNitConverter
