=== debian/changelog ===
qnitconverter (0.3-5) unstable; urgency=low

  * Added app manager icon

 -- jkq <jkq3@engineering.uiuc.edu>  Sun, 06 Jun 2010 12:27:43 -0800
