## qnitconverter 0.4-1

=== debian/changelog ===
qnitconverter (0.4-1) unstable; urgency=low

  * Fixed bug in curie conversion
  * Made input box start in 'numbers mode'

 -- jkq <jkq3@engineering.uiuc.edu>  Thu, 26 Aug 2010 18:27:15 -0800
