=== debian/control ===
--- 
+++ 
@@ -12,3 +12,77 @@
  A simple unit converter written in QT
 XB-Maemo-Display-Name: QNitConverter
 Xsbc-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=QNitConverter
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAhO
+ AAAITgGMMQDsAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccll
+ PAAADAlJREFUeNrsWWtwVOUZfs5ld8/ed3MFAkkkQgLhEkRTpUjWAoodkIsW
+ 1OKQ/mrBtmY6dqz9UZZOa2f6x9jpjNPaKXE6tp3xD1p1vAyFIAgDIkQuKjc3
+ EkgJSfZ2ztlz377f2UB1NBDkMnWGd/LNyeXknOd93+d93vf7FrhpN+2m3bSb
+ 9k2zHdveadv61htt1+JZ3I0EvmdX92yvx9PJ8XzCNAwYppGc37Zo0/+9A0d6
+ 9kct2+4MBvztXq8XHMfDtAzIeTljWXbLba3zer/us/nrDf7g+3s28jyfisei
+ 7eFwGB5ywKHfSz4JoVAoxnFc8rpm4L3XNq7jitb2u5b99oqitG/PzuWSz9cZ
+ DAbqJUmCIIjI5hVwggfMkfTwIGIhP7K5LIaGhhPfblvU/XUcEC93g0dw2r0i
+ unre/vkWkbc6mxc9e8kXHdi3u44i3hUKBRN+vx+MMnlZhWYaqKmZ6IJnVigU
+ 4BQdykIQpmF20q/mXJcM7Hv9ybagn9vu8zjEXQtFW0/xnJE0TX3L1IUvZS/c
+ t3/ve1GB55Mej6cjHA7B5/MRz22KuoryikpUV1d/4bm6ruPTUydQFgkgl89D
+ VdX22XPvevG6FPHhdx7fHAly7X5fEQI5YVk6dKOQURW1S9e1Tr1q44pgIJD0
+ +6UY0QYcL2A4m0coHMX48eMhil+d6LNnz8Io5CFSJabT6Qw5VX/HvET2mhex
+ wOlJy1QyAqchKBmIhy1URp3YuHJ0VMWLqSprc2dEOBYLBoNQNBMZWcPkhimY
+ NGnSqOCZTZgwAQXdgiAKoFqJCYLQcd1k9PjWNRsjQSTjYVYXRCXHgOPosCkb
+ RCfitAbZIJWpegjjGtdB8EbH9NxMJoPBc2fg94nu98PD6foFC+/vveYyaltE
+ FU1OmYYCxyY1KSoQoMLDF+D3FhAN6qgKEpDh36O/ey4GPlgPQ7k8jlgshiLv
+ cWMZ8AcQCPi7rksf0MqfXiFLD8ZkOQfLkCkDCuCUHOGL5AinIkCOxAIaKkPn
+ 4M9vRm7XFJzbuRjK2Vcv+WymTnlVhyR5QbWU2L+nu+2aUYjUpc3r9XT6JanF
+ TxGyT29CTPwQQZ8NUiOgqNOiq2OUrrSKRZsc5Chr5LjBEb0Ak69DqOEnCNWv
+ JXrFvvSeVCoF3iZppX8aSqdTt9/ZdstVOUBzSx0VZZJml3YqMFfPNd1EIXcM
+ 0cEn3EL2iuZF0K4jjk3XIn3RY2kxJ0jqYdsc1QkHVSNHilGIlcsQm/FLeMN1
+ F99nWRY++fgoIn4PNbc8rVzH/MTi567YAQIeZWoQjYQ7iI8xr9dHABxkSM8j
+ 0RiqqqqQOfIkxMw/EAmaxEEG3iSgBFxqIQd7YRtZqg3OXTzHnIHrkM2yQo5Q
+ HKBSVpzofESbNiBUu9R997lz55BLnydQDobTmUw2m6u/9/5l2TE7sGvHv+tE
+ QdgejUbqI5GIK4HDWRk+KeDqOWtObkGbWZzvbkY8MAiv4LiPKVKUDf8CSHPe
+ hvrZ3yCf+CN49TAkDzkiUMsnZ7iRrDi0KODUS6gjs6x4ahFuWo/IlEfx0fHT
+ VEsca2w4mTreZUf6KPOFFaZjdLYvfWbTJR3Y+vYbG8vi8WS8LO6Cz6smFVjN
+ xfb/eRs6+mvwZ3+DsJ+DwJdA0TvhnfMWfBULSoU/sANK6iXYfX9HyM/DJ5Yy
+ 8Xl6WeQ4c0KhjBScCMzYPbDr1kF2hnHk1F4IPg7xqiBySp56RiGxfukfukdV
+ IaLOQY4vAdIpz7W1tV8Jnln59F9Btuvp5QSeQHAOizSHzP4fXrxHqlqA8tY/
+ Ibb4MKzKR+FY9DqnBJ5duSJP6sXBJ/CQRA6iRdxXU9h//F84kz+KhlnjkFNz
+ EIIOeL8Nk9OSl5TRxML7Xik6znZWUIGA5Lb6S1nFbX8hhSnxmgES6HFe8zQG
+ e575Yif3xS7Sp+iUnLjgCHOKFfiwWIfd4hKcGbcQ9bPrcOrTz0i5NDS0VEGn
+ fqORVMtWPvFU19J1l+wDtuN0KIwLjoMibTryNGiNZv5Kokp4AXGUd4HxxEi/
+ h4fT+zypasa9J//x8xh6bTa4M/+kv3Ij4Ev3WwR8yIxghzYPhyqpg9/Rir7+
+ flgEfMa8SVDNPGSqt5yeQZZWXqPvtVz9ZWV03+7uzRXl5e0SjcNDWRXNzTNG
+ dcKUezHwZjMqwjxEoaQ4jNcORx1WoHFCPU2z1AU1YuDhUk61JRwsNKJQn4A3
+ GsLhQycx41t1UHWFOrMFzdZQMFUoOkVelZHO5JDN5FOGbiX++vje3ks68O62
+ t6Jl8bJULBaJGZYDfyj+pXH48zb4/lMQzjxPzY13wTInLvQCN+IjPztuP6C5
+ SqtB/4TvQiyvQs+BTzD37luRlfMQpCJ0Aq6ZBYo+AS8oyFPxaqqNmuLtqMbM
+ 2JrVq7OXHSXuvue+rGHonZqm05DlwdDggNtoRrP4zKehmDEYRklOL/LcLjng
+ 2Lz7t958FO/HH0Z/02P45CyN0VScE6eWUTZkOF6iq0FR1jIYUoZxPjOI/9B7
+ qzAL91b/DPX+VtoAFRNjnoXmtM7fpChyim08wgEf+ombo47bVKTBab+gVJO2
+ myNOEGgmrQbjuSzioP9+HJ+6HkeGPPDHBVTWhqDRLCWVcTTFMuBppJWhEvCB
+ AXBKDAurfoyW+FLYOgcKZsYyzYNXNMyZptWuKIorj/ls2t1FjZqF5g2w/DPd
+ XqDrnLuYtp/ytmL/xA04kK1AsEyEL8S5wMPVHirQPBUljdDqMAZzQxigfbKS
+ sdFa/ggW0/8EuArkaKwgUdlimGbLY2vX9l75MLe7e1t5RVlCFOmFhL+xsXHU
+ e5UzO3H29eXUSXnkpVqcLF+Cz4ZMNLVMxMmTpzGujhW25fK8YBVQMIjnmoyc
+ LEMnnt8anofZFUsoa6a7Z6bgHaQxpmPViuXdX3tTLytyu0/ypWg2ombluJsO
+ NsN/lQVr5gNTfkTRTqNPD6Np0njY6RMU5SzGNURg2KTnRqlAFY0KlNSFDW4T
+ PLPQWrsSvOMl2ZZpTipkNK2QfGjVqueuepx2s7Cn+9kIDXeS5KfOaGN6c/OX
+ 6WZpOHRsB/b2bMXUWRNx9PBJ1DZWQKRRw2DKYo3IIot6QXY38mHUYGZ8MSql
+ yYzjbtQNw+g0LYvArxzT3lgc000eMamqhXZB9MTYYMY6NNvPXrBTfT3Yuf9V
+ 1NwSg0l900CBOmg1DNpyyhRxjeiijtAlr5DiaF7Mii3HrdFWBhg0dbKob+d5
+ vn35A8uu6PxpzHvi3e9ufYL2B53hUJiai4XGpukYyvRh35E3qThtfNhzDE1z
+ JsKivQEDbrNmZKkucEVXXOCMLtMi38G0eBvRUaQ5ijJT0FJ5We54ZM3qV677
+ 2eiuHVsPUINrsSjGx/o+ICUxcfjD42i+vY7oUXAL1HGBF0a6aAk4K9JKzxTM
+ rVgOiYvQGG1QgapMFjtXLH/gqg53xSu5OV8YTuats1u48DBS/ScwZ3ID6qZV
+ IK9nqYuipC46i7ridlHWXT1GDAuq1ozwXKNpM0uR17uKxWLHgytXZHGVNuYM
+ vPzO72Z7Jc+Wj46crG9NNOH84DC5b0OKCCXgpjrCc4q6zNq/4zahhugdLs/Z
+ sQvp+XZygtGl51odHo85A7qpJYVAsX7S1HL0D5xDpNJHwKn963JpbiHg8ghd
+ JgfvxOz6JeBs0VUbxnPLtpMrlz/wIq6xjd0BR0txNA/5ywQUxaI7t1zguUuX
+ XA7hYg2WTnqceB6FQftFVc1nKOrs4LbzWtDlqhwgRUnqqtOuCXzM5k0ad0ka
+ NZX6Au0XDAnzKn6A6kCDW6Bp4rlpGF0kjcmHV3+vF9fRrkiFnnn5+0/AY3fa
+ guHO63rBRmO4DdPLErBtuySLmn6QJldWoN24AXbFHzH99IVF2yxOT1iwuhKx
+ DfVhKZ6gvTQb/DLkRMeqlStexA20q/qM7M8vvFAniGK71+vLOI7Tte6xtVnc
+ YONO9515RCulnkZgutLIzAqQcdn9JNEwKbojy2JXCzYVs2Wzq+1Sh/bRNPv/
+ bxXd07niF19EOzW2aFyAQIunrIm02NE6O8Jh067HI8Lr8cLj9cDn9bqngews
+ ii1JYkuCny3a6gYCfvfKivjQN/kz5/8KMAAqnGamxPKWkgAAAABJRU5ErkJg
+ gg==
+ ====
