=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,10 @@
 	cp QNitConverter conversions.data $(CURDIR)/debian/qnitconverter/opt/QNitConverter
 	mkdir -p $(CURDIR)/debian/qnitconverter/usr/share/applications/hildon
 	cp QNitConverter.desktop $(CURDIR)/debian/qnitconverter/usr/share/applications/hildon
-	# FIXME icon48 icon64
+	mkdir -p $(CURDIR)/debian/qnitconverter/usr/share/icons/hicolor/48x48/hildon
+	cp diagram_v2_19_48x48.png $(CURDIR)/debian/qnitconverter/usr/share/icons/hicolor/48x48/hildon/qnitconverter.png
+	mkdir -p $(CURDIR)/debian/qnitconverter/usr/share/icons/hicolor/64x64/hildon
+	cp diagram_v2_19_64x64.png $(CURDIR)/debian/qnitconverter/usr/share/icons/hicolor/64x64/hildon/qnitconverter.png
 #	$(MAKE) DESTDIR=$(CURDIR)/debian/qnitconverter install
