=== debian/changelog ===
qnitconverter (0.4-2) unstable; urgency=low

  * Fixed building for diablo

 -- jkq <jkq3@engineering.uiuc.edu>  Thu, 26 Aug 2010 20:51:18 -0800
