=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: user/utilities
 Priority: optional
 Maintainer: jkq <jkq3@engineering.uiuc.edu>
-Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0-1maemo2), libx11-dev
+Build-Depends: debhelper (>= 5), libqt4-dev (>= 4.5.0-1maemo2), libx11-dev, python2.5
 Standards-Version: 3.8.0
 
 Package: qnitconverter
