=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
+	python2.5 debian/check_and_patch.py debian/patches/qt4.5_no_inputMethodHints
 	cd src && $(MAKE) clean all
 	#docbook-to-man debian/qnitconverter.sgml > qnitconverter.1
